.centerBlockReview {
	margin-top: 24px;
	position: relative;
	overflow: hidden;
	color: #888;
	/*font-size: 12px;*/
	line-height: 16px;
	background-color: #ffffff;
	padding: 0 24px;
}

.centerBlockReview .sideBlockContent{
	border: 1px solid #e7e8ea;
	padding: 12px;
}

.centerBlockReview .item{
	margin-top: 12px;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	/*height: 13em;*/
}

.centerBlockReview .item:first-child{
	margin-top: 0px;
}

.centerBlockReview .name{

	-webkit-transition: 0.2s all ease-in-out;
	-o-transition: 0.2s all ease-in-out;
	transition: 0.2s all ease-in-out;

	display: block;
	margin-bottom: 8px;
	color: #000000;
	/*font-size: 12px;*/
}

.centerBlockReview .description{
	/*height: 97px;*/
    overflow: hidden;
}

.centerBlockReview .link{
	text-decoration: none;
}

.centerBlockReview .link:hover{
	color: #000000;
}

.centerBlockReview .picBlock{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	/*width: 90px;
	height: 90px;
	*/
	line-height: 70px;
	/*display: inline-block;*/
	vertical-align: top;
	border: 1px solid #e7e8ea;
	margin-top: 1.2em;
	text-align: center;
	 flex: none;
	width: 27em;
}

.centerBlockReview .picBlock img{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	vertical-align: middle;
	max-height: 100%;
	max-width: 100%;
}


.centerBlockReview .picBlock:hover img{
	opacity: 0.8;
}

.centerBlockReview .tools{
	vertical-align: top;
	/*display: inline-block;*/
	/*width: 60%;*/
	font: normal normal 14px "roboto_ltregular" , arial , sans-serif;
	margin-top: 1.2em;
	margin-left: 1em;
	flex: 1;
}

.centerBlockReview .tools .date{
	margin-bottom: 6px;
	display: block;
	color: #888888;
}
.centerBlockReview .heading {
    border-top: 1px solid #efefef;
    font-family: 'robotobold';
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 24px 0px 12px 0;
    font-weight: 800;
    font-size: 20px;
    display: block;
    color: black;
	text-decoration: none;
}
.centerBlockReview .more{
    transition: all 0.2s ease-in-out;
    text-decoration: none;
    display: inline-block;
    margin-top: 12px;
    color: #ffffff;
    padding: 4px 12px;
    background: #ed1c24;    
    }